Subject: Re: [PATCH] git-add.txt: Order options alphabetically

From: Jari Aalto <[email-masked]>
Date: Wed, 01 Dec 2010 21:29:57 +0200

2010-12-01 20:53 Drew Northup <[email-masked]>:
> (lacking a commit message to tell me), WHY? [alphabetical]

Quoting <http://permalink.gmane.org/gmane.comp.version-control.git/162552>

    - You read from top to bottom, therefore A-Z.
    - GNU project uses it in manual pages. It looks good, it looks
      professional, it looks clean. And it works when searching (= no
      oriantation problems regardless of tools; even when you print on
      paper when you don't have any computerized aids to help your search.).

Jari